﻿


.decbar { /* background: #eff8ff; */ /* border: #bfdbf1 1px solid; */ padding: 10px 15px; line-height: 22px; overflow: hidden; zoom: 1;}
.decbar .dec { float: left; width: 400px; color: #34669B;}
.decbar .write { float: right; display: block; width: 80px; height: 21px; line-height: 21px; text-align: center; color: #fff; background: url(images/msgaddbtn.jpg) no-repeat;}

/* 留言-子列表页 */
.writeInfo{overflow: hidden; float: left; _display: inline; width: 80px; height: 28px; padding: 5px 0 0 10px;}
.writeInfo .write{*display:inline; float: right; width:80px; height: 26px; line-height: 26px; text-align:center; color:#fff; font-size:14px; background: #1246a6; border-radius: 2px; text-shadow: #0e3783 1px 1px 1px;}
.writeInfo .write:hover{color: #ffff00; text-decoration:none;}

.msgListWrap{ padding-bottom: 10px;}

.msgTable{width:100%;   margin-bottom: 20px;border:none;}
.msgTable .tableTitle{ background: #F0F0F0;}
.msgTable .tableTitle td{padding:5px; font-weight:bold;text-align:center; color: #666;border-bottom: 1px solid #ccc;}
.msgTable .tableCont td{padding:8px 5px;border-bottom:1px dotted #d8d8d8;text-align:center;}
.msgTable .tableCont td.msgT{text-align:left;padding-left:15px;}
.msgTable .tableCont td.msgT a{background: url(images/share/shareb.jpg) no-repeat 0 -725px; padding-left:14px;}
.msgTable .tableCont td .msg_ok{color:#f60;}
.msgTable .tableCont td .msg_wait{color:#999;}
.msgTable .tableCont:hover td{background:#f7f7f7;}
.msgTable .last td{border:none;}


/* 留言-内容页 */
.msgDetial{border:1px solid #d5d5d5;padding:1px; margin-bottom: 10px;}
.msgDetial .hd{overflow:hidden;font-weight:bold;background:#f1f1f1 url(images/qa_ico01.jpg) no-repeat 7px 8px;padding:0 10px 0 30px;height:30px;line-height:30px;border-bottom:1px solid #d5d5d5;}
.msgDetial .hd span{float:right;}
.msgDetial .bd{overflow:hidden;}
.msgDetial .img{float:left;width:22%; text-align:center; display:inline;min-height:120px;}
.msgDetial .img img{margin:20px 0 0 0;}
.msgDetial .cont{float:left;width:72%;display:inline;padding:15px 10px 15px 20px;  border-left:1px solid #d5d5d5; min-height:120px;}
.msgDetial .cont .fr{text-align:right; color:#999;}
.msgDetial .cont .fr a{color:#999;}
.msgDetial .msgContHere{padding:10px 0;}
.msgDetial .adminRep{padding:10px;margin:10px 0;background:#f6f6f6;border:1px dotted #e3e3e3; overflow:hidden;width:95%;}
.msgDetial .adminRep strong{color:red;}
.msgDetial .adminRep .fr{}



/* 留言-签写页 */
.msgTitle{ line-height: 150%; font-family: "microsoft yahei"; text-align:center; font-size: 26px; padding:20px 0 10px 0;}
.msgWrite{ width: 90%; background: #FAF9F7; margin:20px auto;  border-collapse: collapse; empty-cells:show;}
.inputxt{padding:2px 0 0 2px;height:20px;border:1px solid #d8d8d8;}
.msgWrite td{border: 1px solid #EAEAEA; padding:15px 8px   ;}
.msgWrite td.tdbgleft{background: #F5F5F5;text-align:right;}
.msgWrite td input,.msgWrite select,.msgWrite img{vertical-align: middle;}
.msgWrite .manageBtn{text-align:left; padding: 30px 0 30px 20px;}
.msgWrite #EBtnSubmit,.msgWrite #BtnCancel{ 
	width:120px; margin-right:10px; font-size:14px; height:36px;  cursor:pointer;
	background: #1246a6; border:0; color:#fff;}
.msgWrite #EBtnSubmit:hover,.msgWrite #BtnCancel:hover{ background:#FD9033  ;}
.msgWrite .inputxt,.msgWrite select,.msgWrite textarea{ 
	line-height:18px; padding:4px; border:1px solid #ddd; vertical-align:middle;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; 
	-webkit-box-shadow:#ddd 1px 1px 4px inset;
	-moz-box-shadow:#ddd 1px 1px 4px inset;
	box-shadow:#ddd 1px 1px 4px inset;}




